<!--
//申明:本文件 KevinX 只做修改,任何相关版权属于原作者.

var pltsPop=null;
var pltsoffsetX = 12; // 弹出窗口位于鼠标左侧或者右侧的距离；3-12 合适
var pltsoffsetY = 12; // 弹出窗口位于鼠标下方的距离；3-12 合适
var pltsPopbg="#FFFFEE"; //背景色
var pltsPopfg="#111111"; //前景色
var pltsTitle="";
document.write('<div id="pltsTipLayer" style="display:none;position:absolute;z-index:1000"></div>');

function plts(event)
{
	if(event.srcElement) var o = event.srcElement; else var o = event.target;
	if (!o) return;
if(o.alt!=null && o.alt!=""){o.dypop=o.alt;o.alt=""};
if(o.title!=null && o.title!=""){o.dypop=o.title;o.title=""};
pltsPop=o.dypop;
if(pltsPop!=null&&pltsPop!=""&&typeof(pltsPop)!="undefined")
{
 pltsTipLayer.style.left=-1000;
 pltsTipLayer.style.display='';
 var Msg=pltsPop.replace(/\n/g,"<br>");
 Msg=Msg.replace(/\0x13/g,"<br>");
 var re=/\{(.[^\{]*)\}/ig;
 if(!re.test(Msg))pltsTitle="<font color=#ffffff>简介</font>";
 else{
  re=/\{(.[^\{]*)\}(.*)/ig;
  pltsTitle=Msg.replace(re,"$1")+" ";
  re=/\{(.[^\{]*)\}/ig;
  Msg=Msg.replace(re,"");
     }
  var attr=(document.location.toString().toLowerCase().indexOf("index.asp")>0?"nowrap":"");
 var content =
 '<table style="FILTER:alpha(opacity=90) shadow(color=#bbbbbb,direction=135);" id=toolTipTalbe border=0><tr><td width="100%"><table class=tableBorder1 cellspacing="1" cellpadding="0" style="width:100%">'+
 '<tr id=pltsPoptop ><th height=18 valign=bottom><b><p id=topleft align=left><font color=#ffffff>↖</font>'+pltsTitle+'</p><p id=topright align=right style="display:none">'+pltsTitle+'<font color=#ffffff>↗</font></b></th></tr>'+
 '<tr><td "+attr+" class=tablebody1 style="padding-left:14px;padding-right:14px;padding-top: 6px;padding-bottom:6px;line-height:135%">'+Msg+'</td></tr>'+
 '<tr id=pltsPopbot style="display:none"><th height=18 valign=bottom><b><p id=botleft align=left><font color=#ffffff>↙</font>'+pltsTitle+'</p><p id=botright align=right style="display:none">'+pltsTitle+'<font color=#ffffff>↘</font></b></th></tr>'+
 '</table></td></tr></table>';
 pltsTipLayer.innerHTML=content;
 toolTipTalbe.style.width=Math.min(pltsTipLayer.clientWidth,document.documentElement.clientWidth/2.2);
 moveToMouseLoc(event);
 return true;
}
else
{
 pltsTipLayer.innerHTML='';
 pltsTipLayer.style.display='none';
 return true;
}
}


function moveToMouseLoc(event)
{
 if(pltsTipLayer.innerHTML=='')return true;
 var MouseX=event.clientX;
 var MouseY=event.clientY;
 var popHeight=pltsTipLayer.clientHeight;
 var popWidth=pltsTipLayer.clientWidth;
 if(MouseY+pltsoffsetY+popHeight>document.documentElement.clientHeight)
 {
   popTopAdjust=-popHeight-pltsoffsetY*2;
   pltsPoptop.style.display="none";
   pltsPopbot.style.display="";
 }
  else
 {
   popTopAdjust=0;
   pltsPoptop.style.display="";
   pltsPopbot.style.display="none";
 }
 if(MouseX+pltsoffsetX+popWidth>document.documentElement.clientWidth)
 {
  popLeftAdjust=-popWidth-pltsoffsetX*2;
  topleft.style.display="none";
  botleft.style.display="none";
  topright.style.display="";
  botright.style.display="";
 }
 else
 {
  popLeftAdjust=0;
  topleft.style.display="";
  botleft.style.display="";
  topright.style.display="none";
  botright.style.display="none";
 }
 pltsTipLayer.style.left=MouseX+pltsoffsetX+document.documentElement.scrollLeft+popLeftAdjust;
 pltsTipLayer.style.top=MouseY+pltsoffsetY+document.documentElement.scrollTop+popTopAdjust;
 return true;
}

if(!document.onmouseover) {
	document.onmouseover = function(e) {
		if(!e) plts(window.event); else plts(e);
	};
        document.onmousemove = function(e) {
                if(!e) moveToMouseLoc(window.event); else moveToMouseLoc(e);
        };
}
//-->